Subject: Request for the acceptance of resignation
From: Gaurav Bhatnagar <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Nov 2019 16:13:28 +0530

Hello ma’am,

This side Gaurav Bhatnagar. I have been worked in your company from 26-04-2019 to 17-11-2019 in Viagogo process on the salary 25000 + 7000 (night allowance). I have served my notice period of 15 days already and my last working day was 17th of November 2019. This is to request you to please affirm me for the same simply replying “yes, No objection found” against this mail. I also request you to please confirm me my FNF date. Thank you for your patience and consideration.

Kind Regards
Gaurav Bhatnagar 
7455952329

Sent from my iPhone